{
  "links": [
    {
      "href": "https://arco.design/docs/designlab/guideline",
      "selector": "a.arco-link.arco-link-hoverless",
      "text": "帮助文档",
      "type": "a",
      "visible": true
    },
    {
      "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(1) > div.style-vote-2aPPM > button.arco-btn.arco-btn-secondary",
      "text": "71",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(2) > div.style-vote-2aPPM > button.arco-btn.arco-btn-secondary",
      "text": "126",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(1) > button.arco-btn.arco-btn-secondary",
      "text": "查看配置详情",
      "type": "button",
      "visible": true
    },
    {
      "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(2) > span > span > button.arco-btn.arco-btn-primary",
      "text": "复制主题",
      "type": "button",
      "visible": true
    }
  ],
  "pageTitle": "Arco Design Themes",
  "pageUrl": "https://arco.design/themes/preview/544?from=%2Fthemes%3FcurrentPage%3D1%26onlyPublished%3Dfalse%26pageSize%3D9%26sortBy%3DstarCount%26tag%3Dall",
  "totalLinks": 5
}